<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" name="property"
    nsURI="org.eclipse.jwt.conf.property" nsPrefix="property">
  <eClassifiers xsi:type="ecore:EClass" name="Property" eSuperTypes="../../jwt-we-conf-model/model/ConfMetaModel.ecore#//AspectInstance">
    <eStructuralFeatures xsi:type="ecore:EAttribute" name="value" eType="ecore:EDataType platform:/plugin/org.eclipse.emf.ecore/model/Ecore.ecore#//EJavaObject"/>
  </eClassifiers>
</ecore:EPackage>
